XLite\Model\Config:
  - name: storage_type
    category: CDev\AmazonS3Images
    module: CDev\AmazonS3Images
  - name: access_key
    category: CDev\AmazonS3Images
    module: CDev\AmazonS3Images
  - name: secret_key
    category: CDev\AmazonS3Images
    module: CDev\AmazonS3Images
  - name: bucket
    category: CDev\AmazonS3Images
    module: CDev\AmazonS3Images
  - name: region
    category: CDev\AmazonS3Images
    module: CDev\AmazonS3Images
  - name: save_on_server
    category: CDev\AmazonS3Images
    module: CDev\AmazonS3Images
  - name: cloudfront_domain
    category: CDev\AmazonS3Images
    module: CDev\AmazonS3Images
  - name: cloudfront_protocol
    category: CDev\AmazonS3Images
    module: CDev\AmazonS3Images
  - name: do_endpoint
    category: CDev\AmazonS3Images
    module: CDev\AmazonS3Images
